[DM-Oukill@rena_One UTUIDataProvider_MapInfo]
MapName=DM-Oukill@rena_One
FriendlyName=Oukill@rena_One
NumPlayers=4 to 16      " created for insta "       
PreviewImageMarkup=<Images:DM-Oukill@rena_One.screen>
Description=None
